form.py File Reference

Go to the source code of this file.

## Namespaces

| odf.form

## Functions

def | odf.form.Button (args)
def | odf.form.Checkbox (args)
def | odf.form.Column (args)
def | odf.form.Combobox (args)
def | odf.form.ConnectionResource (args)
def | odf.form.Date (args)
def | odf.form.File (args)
def | odf.form.FixedText (args)
def | odf.form.Form (args)
def | odf.form.FormattedText (args)
def | odf.form.Frame (args)
def | odf.form.GenericControl (args)
def | odf.form.Grid (args)
def | odf.form.Hidden (args)
def | odf.form.Image (args)
def | odf.form.ImageFrame (args)
def | odf.form.Item (args)
def | odf.form.ListProperty (args)
def | odf.form.ListValue (args)
def | odf.form.Listbox (args)
def | odf.form.Number (args)
def | odf.form.Option (args)
def | odf.form.Password (args)
def | odf.form.Properties (args)
def | odf.form.Property (args)
def | odf.form.Radio (args)
def | odf.form.Text (args)
def | odf.form.Textarea (args)
def | odf.form.Time (args)
def | odf.form.ValueRange (args)